Announcement

Collapse
No announcement yet.

Upgrade hangs step 28

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • ringo47
    replied
    "If I'm wrong then someone else will hopefully correct me about this."

    Steve,

    Right and wrong are most times "relative concepts". As in beauty is in the eye of the beholder.

    After several conversations with host/provider, it's been determined that for their managed servers, it is not possible at this to effect "--with-xml" . Part of the problem is that this is a fairly large operation that I'm dealing with (www.1and1.com). Which surprise me as I explained to the tech people that with so many customers, I found it very unusual they had not run into this problem/request before. And it appears that however which way they're doing things, this is not something that can be changed easily.

    Bottom line is that I ended up swapping out my manage server for a root server where I have more control over the situation.

    Thanks again for your help.

    Leave a comment:


  • Steve Machol
    replied
    As far as I know they are wrong and PHP needs to be compiled with the '--with-xml' switch. If I'm wrong then someone else will hopefully correct me about this.

    Leave a comment:


  • ringo47
    replied
    Steve,

    I contacted my hosting provider with the information/request to do what you told me I needed to do.

    I'm on a managed server and they told me that:

    1. I should be perfectly capable of running PHP with XML support without configuration changes.

    2. It is not possible for them to make the configuration change you specified.

    Please advise.

    Thank you.

    Leave a comment:


  • ringo47
    replied
    Will do.

    Thank you for his fast response!

    Leave a comment:


  • Steve Machol
    replied
    Your server's PHP is not compiled with XML support which is required to install vB3. Contact your host and ask them to recompile PHP with this:

    '--with-xml'

    Leave a comment:


  • ringo47
    replied
    Steve,

    http://www.pitching.ws/forums/phpinfo.php

    Thank you.

    Leave a comment:


  • Steve Machol
    replied
    Before you do anything else, do you have a phpinfo.php file? If not create a text file with this content:

    PHP Code:
    <?php
    phpinfo
    ();
    ?>
    Name it 'phpinfo.php' then upload it to your forum directory and post the URL here. This will help us troubleshoot the problem.

    Leave a comment:


  • ringo47
    started a topic Upgrade hangs step 28

    Upgrade hangs step 28

    Upgrading from 2.3.4 to VB 3 Gold.


    Upgrade hangs at step 28:

    "Step 28) Import vbulletin-language.xml

    MASTER LANGUAGE

    Please Wait"


    Any help is appreciated.

    Thank you.
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X